=== debian/control ===
Source: prism-webapp-bookrix
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bookrix
Architecture: all
Depends: prism
Homepage: http://www.bookrix.com/
Description: BookRix  WebApp for Prism
 BookRix  WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
